package com.cygnusa.hyperm.wrappers;

public class CTAssessment {
    private String name;
    private String ques_count;
    private String duration;
    private String assessment;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getQues_count() {
        return ques_count;
    }

    public void setQues_count(String ques_count) {
        this.ques_count = ques_count;
    }

    public String getDuration() {
        return duration;
    }

    public void setDuration(String duration) {
        this.duration = duration;
    }

    public String getAssessment() {
        return assessment;
    }

    public void setAssessment(String assessment) {
        this.assessment = assessment;
    }
}
